<div class="container">
  <section class="actions">
    <div class="level">
      <div class="level-left">
        <h1 class="title is-4 has-text-white">
          <%= t('.add_post') %>
        </h1>
      </div>
    </div>
  </section>

  <div class="columns">
    <div class="column is-one-third is-offset-one-third">
      <br>
      <h1 class="title"><%= t('.choose_type') %></h1>
      <div class="buttons">
        <% Post.types.each do |type| %>
          <%= button_to type.constantize.model_name.human,
                admin_posts_path,
                method: 'post',
                params: {type: type},
                class: 'button' %>
        <% end %>
      </div>
    </div>
  </div>
</div>
